Subject: Re: bug#66394: 29.1; Make register-read-with-preview more useful

From: Tino Calancha <[email-masked]>
Date: Tue, 5 Dec 2023 08:34:25 +0100 (CET)

Michael Heerdegen <michael_heerdegen <at> web.de>  writes:

>> There is only RET as additional key and it is a good thing IMO as it 
>> let the time to user to see what he is doing.

> But wait: What I find confusing is that I also need need to confirm for
>`jump-to-register'.  Is this intended?

Please consider revising the patch to maintain backward compatibility. I 
find the fact that jump-to-register works without confirmation to be a 
very useful feature.

Thank you!
Tino